Subject: Re: wireless 2.6 work

From: Jeff Garzik <[email-masked]>
Date: Thu, 24 Mar 2005 23:11:28 -0500

Vladimir Kondratiev wrote:
> I did posted once; it was long time ago. I am sure I sent it to Dave. I can 
> resend if needed. Basically, I made Dave's stack work on 2.6 kernels; did 
> some changes toward QoS and provided simple utility to imitate low level 
> driver. I was concentrated on interfaces, it is still just skeleton.

If you could send your latest code to [email-masked] (once more?), 
that would be great.

Regards,

	Jeff